<html>
  <head>
    <title>Sign in to {{franchiseName}}</title>
    {{> styles}}
  </head>
  <body>
    <div class="ar-msg">
      {{> header}}
      <div class="ar-space-top">
        <p>You have requested to access your administrator account with <strong>{{franchiseName}}</strong>. We just need you to verify your email address by clicking the button below.</p>
      </div>
      <a href={{returnUrl}} class="ar-button ar-space-top">Access my account</a>
      {{> footer}}
    </div>
  </body>
</html>